local fn = _gn(0x9A60570657A7B635)
--- _ITEM_DATABASE_GET_SHOP_LAYOUT_MENU_PAGE_KEY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.ItemDatabaseGetShopLayoutMenuPageKey(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
